Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0477

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0477
Last Modified 05 Sep 2008 04:24:12
Published 27 Jun 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0477

Summary

Vulnerability in WebCalendar 0.9.26 allows remote command execution.

Vulnerable Systems

Application

  • Webcalendar 0.9.11

  • Webcalendar 0.9.15

  • Webcalendar 0.9.16

  • Webcalendar 0.9.19

  • Webcalendar 0.9.20

  • Webcalendar 0.9.21

  • Webcalendar 0.9.22

  • Webcalendar 0.9.23

  • Webcalendar 0.9.24

  • Webcalendar 0.9.25

  • Webcalendar 0.9.26

  • Webcalendar 0.9.8


References

BUGTRAQ - 20010423 (SRPRE00004) WebCalendar 0.9.26

BID - 2639


Last Updated: 27 May 2016 10:36:17